<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>cn.miiluu.opencv</groupId>
  <artifactId>opencv</artifactId>
  <versioning>
    <release>3.4.3</release>
    <versions>
      <version>3.4.3</version>
    </versions>
    <lastUpdated>20200621102132</lastUpdated>
  </versioning>
</metadata>
